<?php require_once('Connections/cn.php'); ?>
<?php  session_start();

    $privilegios=$_SESSION['PRIVILEGIO'];
	$pswActual=md5($_GET['pswActual']);
	$cedula=$_GET['cedula'];
	mysql_select_db($database_cn, $cn);
	  mysql_query ("SET NAMES 'utf8'");
 	$sql = "select * from usuarios where password='$pswActual' and cedula='$cedula'";
 	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg == 0)
	 {
	 ?>
	 <script type="text/javascript">
	    msj="Contraseña Inválida.  Intente nuevamente"
	 	alert(msj);
		window.parent.document.chgPassword.password.focus();
		window.parent.document.chgPassword.password.value="";
	 </script>
	 <?php
	 }
?>